html {
  /*background-color: #3598dc;*/
  background-image: url("https://images.pexels.com/photos/6266316/pexels-photo-6266316.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940");
  no-repeat: center center fixed;
  background-size: cover;
  height: 100vh;
}
